.overLayModal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.link {
  background-color: rgb(88, 88, 150);
  border-radius: 4px;
  color: rgb(23, 3, 37);
  margin: 26px 0;
  padding: 10px;
  text-align: left;
  text-decoration: none;
}